
[Main]
pid=360se
LanguageDefault=1
LanguageFile=
LastCheckUpdate=1320922402
AliasCount=0
version=2.2.0.4
CastAway=0
AlwaysTop=0
VistaSpecialTrans=1
SearchSel=0
LastRunTime=22:03:25

[PlugIn]
{B69F34DD-F0F9-42DC-9EDD-957187DA688D}BHO=1

[ToolBar]
1105=0100020003000404050406040704080C000C4C
RebarA995=20010000220000002201000023000000200000002A000000210200002B0000002A0000004B
RebarB995=00000000020000000100000003000000040000000500000006000000070000000800000024
RebarC995=1

[Tools]
SearchWidth=235
CleanTag=59
AutoCleanTag=59
CleanAuto=0
UseBossKey=0
BossKey=593
BKTrayIcon=0
MBtnHide=0
AddressSearch=1
SAutoKey=0
AAutoKey=0
AddressHistory=1
SearchBoxAutoSearch=1

[OPTION]
MouseGesture=1
DailyTips=0
HSExternal=1
DownloadNotify=0
AOption=1
SavePrivacyRecent=0
Proxy=
ProxyStyle=0
ShowSideFavBarBtn=1
OptionsLastPage=1
AutoCheckDefault=0
AutoCheckUpgrade=0
StartHome=1
SingleInstance=1
TreatFBKeyAsTabKey=0
SafeMode=1
SafeWndProc=0
SafeLevel=0
SafeExec=1
SafeExecAll=0
DownTool=0
ToolHint=1
SaveAs=0
StartContiueLastSite=0
StartContiueLastErr=1
ShowLUrlList=0
MGLine=0
MBtnClose=0
MBtnNew=0
MBtnNewActive=0
DragDrop=1
DragSearch=1
DS_Left=-1
DS_Right=-1
DS_Top=-1
DS_Bottom=-1
DragTextLC=0
Drag64Save=1
DDAuto=0
WheelZoom=1
KillPopup=1
KillHD=1
KillFloat=0
KillSuperFloat=0
KillPopupSound=1
KillFloatExPT=1
HTTPFilter=0
FloatEffect=0
KillPopupCursor=1
KillFloatCursor=1
CatchFlash=0
ReplaceFlash=1
HTMLReplace=AD
StatusLinkOnly=0
KillAlert=0
KAlertText=
UnlockBtnClick=0
UnlockCMenu=0
UnlockCopy=0
SAIE=0
TitleBold=0
PageNoUseTheme=0
ImgInCache=0
FilterAudio=0
DownAutoClose=1
alwaysdm=1
ShowDMHint=1
autodown=0
DownToolName=
DownloadExcludeFileType=
OpenMoreTaskAlert=1
RandomAccessAlert=1
OptimizeMode=0
XMLRequestMsg=0
ImgBicubic=0
UseIE7Zoom=1
AutoRefresh=10
PreviewScale=85
MutiThreadIMM=0

[Favorite]
FavMenuRow=1
AddFavWidth=0
AddFavHeight=0
SavePos=0
MenuWidth=200
BarIcon=0
BarBtnWidth=200
FavMenuWidth=300
FavOpenInNew=1
FavShowLinkOnly=1
FavUseFavicon=1
FavBarAddFavBtn=1
FavConfirmOpenAll=1
FavMoreItemsCount=10
FavShowOpenAll=1
FavShowOpenLove=0

[SideBar]
Width=242
WidthNormal=242
CurSel=0
Style=1
AlignRight=0
Float=0
AutoHide=0
AutoHideQ=0

[Wnd]
IEKernelMode=0
ConfirmEX=1
PlugInBar=0
SysTray=0
FavoriteBar=1
MainBarText=1
ClickOpenNew=0
ShowActiveTitle=1
ConfirmCA=1
ErrorPage=1
AddressNew=0
SearchNew=1
HomeNew=1
GlobalZoom=0
InheritZoom=1
GlobalZoomRatio=100
SaveClosedUrl=1
SaveCUMax=64
SysMenuStyle=0
MultiTabWP=7951670118DD470093C67700C85433008E1B28005E
SearchBar=0
MenuBar=1
MiniBar=0
TabBar=1
FindBar=0
SearchBarF=1
MenuBarF=1
FavoriteBarF=1
MiniBarF=0
PlugInBarF=0
TabBarF=1
FindBarF=0
StatusBarF=1
FullScreen=0
MainWP=2C0000000200000003000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF55000000FDFFFFFF2103000017020000AD
ShowState=65519
MaxX=0
MaxY=0
MaxCX=0
MaxCY=0

[Path]
FavoriteBar=常用
Favorite=url
IECache=
Cookies=

[Address]
ACEnable=0
ACMutiLineMode=1
ACType=0
DropShow=1
AutoComplete=1
CE1=http://www.
CE2=.com
SE1=http://www.
SE2=.net
CSE1=http://www.
CSE2=.com.cn
CAE1=http://www.
CAE2=.org

[TAB]
MWAction=0
MinW=80
MaxW=200
ActiveNew=1
ShowToolBar=1
ShowHeadBar=1
MClose=1
RClose=0
DBLClose=1
RSpaceNew=1
ClickLock=0
WndTimeOut=2000
MaxCount=256
AniIcon=1
CloseBtn=1
NewInTail=0
CloseToTail=0
CloseToLast=0
CloseAutoMove=1
EasyMode=1
ShownStyle=0
ShownSFB=0
ShownSColor=8421504
TabTimer=0
TabTimerV=500
TopAlign=1
FavIcon=1
AArrowSwitch=1

[MediaSaver]
CtrlAltSave=0
AltSave=0
RemoveSaved=0
SubFolder=1
SameFile=2
Path=Medias

[Download]
DefaultDelAtComplete=0
DelDownloadedFile=0
ShowStateWindow=1
StateWindowSize=120
ShowDialogDetail=0
MaxTaskCount=5
DefaultPath=
DefaultLogin=0
DefaultThreadCount=5
DefaultOpenAtComplete=0
DefaultUserName=
DefaultPassword=

[RecentUrl]
http://www.kr888.net/=http://www.kr888.net/
http://m56.mail.qq.com/cgi-bin/frame_html?sid psGSFK_DVT2AUEAO&r 4b36c84aae4231e08512e1b8f2ebc19c=QQ邮箱 - 垃圾箱
http://ctc.qzs.qq.com/qzone/v6/newlimit/index.html?s 1&uin 124946245&jump http%3a%2f%2fuser.qzone.qq.com%2f124946245=无权限-访问受限
http://m56.mail.qq.com/cgi-bin/frame_html?sid dBM6-kVALUX7Tl4Q&t newwin_frame&url %2fcgi-bin%2freadmail%3fmailid%3dZC1112-0balPIdmeRGsOipkd4PZR1b%26need_textcontent%3dtrue%26s%3dnotify%26newwin%3Dtrue%26t%3dreadmail&r fe05b08da07d75005d4606dccbe64195=恭喜您的彩钻升级到LV2了！ - QQ邮箱
http://m56.mail.qq.com/cgi-bin/frame_html?sid dBM6-kVALUX7Tl4Q&r 96c00a5234ab50fcbfcf86a1d4839442=QQ邮箱
http://www.kr888.net/?tp 275299175=搜狗搜索引擎 - 上网从搜狗开始
http://www.mobantianxia.cn/dedecms/moban_1397.html#addcomment=http://www.mobantianxia.cn/dedecms/moban_1397.html#addcomment
http://bbs.dedecms.com/read.php?tid 353648=【已更新】【模板天下】2011年最新力作，《DedeCms企业公司模板》再次挑战你的视觉 附PSD源文件哦|DedeCMS 模板风格 - DedeCMS网站内容管理系统官方论坛 - Powered by phpwind
http://www.dedeadmin.com/?p 2061=织梦DedeCMS企业公司模板 模板天下最新力作 | 织梦(Dedecms)管理员之家
http://www.mobantianxia.cn/plus/showphoto.php?aid 994&src %2Fuploads%2Fallimg%2F101122%2F1-1011221G555.jpg&npos 2=模板天下工作室第二版免费发布，继续给您惊喜
http://bbs.dedecms.com/353648.html=【已更新】【模板天下】2011年最新力作，《DedeCms企业公司模板》再次挑战你的视觉 附PSD源文件哦|DedeCMS 模板风格 - DedeCMS网站内容管理系统官方论坛 - Powered by phpwind
http://localhost/phpMyAdmin/index.php?db dedecmsv57gbk1&token 5349cc5711871fa0710b1c763d73a918=localhost / localhost | phpMyAdmin 3.3.3
http://im.qq.com/culture/squeleto/=体验QQ新版本赢IPAD活动
http://qun.qq.com/air/#79183099/impress/list/alid/f4207dd6-15da-4a18-9157-50ce9520a5d7=群相册 - 酷软工作室交流群2 - 腾讯QQ群
http://www.mobantianxia.cn/dongyi/=CMS模板 / 动易模板_网站模板下载_模板天下
http://www.mobantianxia.cn/ecshop/=CMS模板 / ecshop模板_网站模板下载_模板天下
http://www.mobantianxia.cn/diguo/=CMS模板 / 帝国模板_网站模板下载_模板天下
http://www.mobantianxia.cn/Phpwind/=CMS模板 / Phpwind模板_网站模板下载_模板天下
http://www.mobantianxia.cn/phpcms/=CMS模板 / phpcms模板_网站模板下载_模板天下
http://www.mobantianxia.cn/dedecms/moban_1397.html=《DedeCms企业公司模板》再次挑战你的视觉 附PSD源文件哦_模板天下_CMS模板,cms教程,psd分层模板,源码资源免费分享下载平台
http://a.mobantianxia.cn/index2.html=博海网络设计公司
http://demo2.mobantianxia.cn/plus/showphoto.php?aid 11&src %2Fuploads%2Fallimg%2F110424%2F1-110424132505.jpg&npos 0=博海网络2010年第二版
http://www.mobantianxia.cn/plus/showphoto.php?aid 994&src %2Fuploads%2Fallimg%2F101122%2F1-1011221G515.jpg&npos 0=模板天下工作室第二版免费发布，继续给您惊喜
http://www.mobantianxia.cn/plus/showphoto.php?aid 994&src %2Fuploads%2Fallimg%2F101122%2F1-1011221G639.jpg&npos 4=模板天下工作室第二版免费发布，继续给您惊喜
http://www.mobantianxia.cn/plus/showphoto.php?aid 954&src %2Fuploads%2Fallimg%2F101105%2F1-101105032616.gif&npos 1=模板天下工作室模板，绝对震撼你的视觉
http://www.mobantianxia.cn/plus/showphoto.php?aid 954&src %2Fuploads%2Fallimg%2F101105%2F1-101105032610.gif&npos 0=模板天下工作室模板，绝对震撼你的视觉
http://www.mobantianxia.cn/member/index_do.php?fmdo user&dopost regnew=会员注册 - 模板天下_CMS模板,cms教程,psd分层模板,源码资源免费分享下载平台
http://www.mobantianxia.cn/dedecms/moban_994.html=模板天下工作室第二版免费发布，继续给您惊喜_模板天下_CMS模板,cms教程,psd分层模板,源码资源免费分享下载平台
http://demo2.mobantianxia.cn/a/news/bohai/2011/0423/7.html=News.me和Trove：个性化的新闻服务_博海网络—专业潍坊网站建设
http://se.360.cn/web/navierr.htm?url E:\网站相关源码\拓普织梦5.7模版\DedeCms企业公司模板\DedeCms企业公司模板5.7\templets\plus\<&domain &code 2148270085&pid 360se&tabcount 1=http://se.360.cn/web/navierr.htm?url=E:\网站相关源码\拓普织梦5.7模版\DedeCms企业公司模板\DedeCms企业公司模板5.7\templets\plus\<&domain=&code=2148270085&pid=360se&tabcount=1
http://www.dedeadmin.com/?cat 1=DedeCms 模板风格 | 织梦(Dedecms)管理员之家
http://www.ebadu.net/user/index.asp=八度网络 - 安徽服务器租用_安徽服务器托管_云主机_CDN加速_虚拟主机
http://www.mobantianxia.cn/plus/download.php?open 2&id 994&uhash 6aa5ae53c1ea29675cc941b2=你没有权限下载软件：模板天下工作室第二版免费发布，继续给您惊喜！
http://bbs.mobantianxia.cn/./forum.php?mod viewthread&tid 1595&extra page%3D1=【　　　】【过全部浏览器】模板天下工作室第二版免费发布，继续给您带来惊喜 - DedeCMS专区 - CMS模板,cms教程帮助您免费cms建站—模客社区 - Powered by Discuz!
http://bbs.mobantianxia.cn/forum.php?mod misc&action attachcredit&aid 328&formhash fe3a0520=【新提醒】提示信息 - CMS模板,cms教程帮助您免费cms建站—模客社区 - Powered by Discuz!
http://bbs.mobantianxia.cn/forum.php?mod misc&action attachcredit&aid 329&formhash fe3a0520=【新提醒】提示信息 - CMS模板,cms教程帮助您免费cms建站—模客社区 - Powered by Discuz!
http://bbs.mobantianxia.cn/forum.php?mod misc&action attachcredit&aid 330&formhash fe3a0520=【新提醒】提示信息 - CMS模板,cms教程帮助您免费cms建站—模客社区 - Powered by Discuz!
http://bbs.mobantianxia.cn/forum.php?mod misc&action attachcredit&aid 331&formhash fe3a0520=【新提醒】提示信息 - CMS模板,cms教程帮助您免费cms建站—模客社区 - Powered by Discuz!
http://bbs.mobantianxia.cn/forum.php?mod misc&action attachcredit&aid 332&formhash fe3a0520=【新提醒】提示信息 - CMS模板,cms教程帮助您免费cms建站—模客社区 - Powered by Discuz!
http://bbs.mobantianxia.cn/forum.php?mod misc&action attachcredit&aid 333&formhash fe3a0520=【新提醒】提示信息 - CMS模板,cms教程帮助您免费cms建站—模客社区 - Powered by Discuz!
http://bbs.mobantianxia.cn/forum.php?mod viewthread&tid 1595&extra page%3D1=【新提醒】【过全部浏览器】模板天下工作室第二版免费发布，继续给您带来惊喜 - DedeCMS专区 - CMS模板,cms教程帮助您免费cms建站—模客社区 - Powered by Discuz!
http://hot.99hots.com/?pop_lishila#hot_00=热点聚合-_九九热点资讯
file:///C:/Documents%20and%20Settings/Administrator/桌面/仿DEDE官方模板forDEDE5.6七彩版/templets/default/index_default_sg.htm={dede:field.title/}_{dede:global.cfg_webname/}
http://www.mobantianxia.cn/=模板天下-提供最全的CMS模板教程,网站源码,PSD分层素材下载
http://bbs.mobantianxia.cn/forum.php?mod viewthread&tid 1467&extra page%3D1=【已更新】模板天下工作室模板放出，绝对震撼你的视觉 - DedeCMS专区 - CMS模板,cms教程帮助您免费cms建站—模客社区 - Powered by Discuz!
http://www.mobantianxia.cn/dedecms/moban_954.html=模板天下工作室模板，绝对震撼你的视觉_模板天下_CMS模板,cms教程,psd分层模板,源码资源免费分享下载平台
http://www.mobantianxia.cn/dedecms/=CMS模板 / Dedecms模板_网站模板下载_模板天下
file:///E:/网站相关源码/拓普织梦5.7模版/DedeCms企业公司模板/DedeCms企业公司模板5.7/templets/bohai/index.htm={dede:global.cfg_webname/}
file:///E:/网站相关源码/拓普织梦5.7模版/DedeCms企业公司模板/DedeCms企业公司模板5.7/templets/bohai/head.htm=E:\网站相关源码\拓普织梦5.7模版\DedeCms企业公司模板\DedeCms企业公司模板5.7\templets\bohai\head.htm
file:///E:/网站相关源码/拓普织梦5.7模版/DedeCms企业公司模板/DedeCms企业公司模板5.7/templets/bohai/head2.htm=E:\网站相关源码\拓普织梦5.7模版\DedeCms企业公司模板\DedeCms企业公司模板5.7\templets\bohai\head2.htm
file:///E:/自己开发的软件/拓普智能语音/拓普网站备份/TpUser/gg/index.html=拓普服务端公告

[Security]
QuickScanDate=1
AlwaysUseSandBox=0

[ShortCutSite]
1=
2=
3=
4=
5=
6=
7=
8=
9=
10=
11=
12=

[Browser]
ItemShown=31
Home=http://www.kr888.net

[Fonts]
Enable=0
Normal=
Bold=

[gesture]
0=1
1=2
2=7
3=8
4=5
5=6
6=0
7=10
8=9
9=10
10=21
11=20
12=17
13=14
14=0
15=16
16=13
17=0
18=5
19=6
